a, a:hover, a:visited, a:link, a:active
{
    text-decoration: none !important;
    color: inherit !important;
}

strong, span {
    color: inherit !important;
}

@-webkit-keyframes LoadingCtrlAni-A { 
    0% { -webkit-transform: translateX(0px); transform: translateX(0px);  } 
    100% { -webkit-transform: translateX(-9999999px); transform: translateX(-9999999px); } 
}

@-webkit-keyframes LoadingCtrlAni-B { 
    0% { -webkit-transform: translateX(0px); transform: translateX(0px); } 
    100% { -webkit-transform: translateX(9999999px); transform: translateX(9999999px); } 
}

@-webkit-keyframes LoadingCtrlAni-C { 
    0% { -webkit-transform: translateY(0px); transform: translateY(0px);  } 
    100% { -webkit-transform: translateY(-9999999px); transform: translateY(-9999999px); } 
}



@keyframes LoadingCtrlAni-A { 
    0% { -webkit-transform: translateX(0px); transform: translateX(0px);  } 
    100% { -webkit-transform: translateX(-9999999px); transform: translateX(-9999999px); } 
}

@keyframes LoadingCtrlAni-B { 
    0% { -webkit-transform: translateX(0px); transform: translateX(0px); } 
    100% { -webkit-transform: translateX(9999999px); transform: translateX(9999999px); } 
}

@keyframes LoadingCtrlAni-C { 
    0% { -webkit-transform: translateY(0px); transform: translateY(0px); } 
    100% { -webkit-transform: translateY(9999999px); transform: translateY(9999999px); } 
}


statuspanel {display:none!important;}


@font-face {
    font-family: fontweather;
    font-weight: normal;
    font-stretch:normal;
    font-style:normal;
    src: url("fonts/font_weather.ttf") format("truetype");
}
@font-face {
    font-family: myriadproregular;
    font-weight: normal;
    font-stretch:normal;
    font-style:normal;
    src: url("fonts/MyriadProRegular.ttf") format("truetype");
}
@font-face {
    font-family: beablooFont;
    font-weight: normal;
    font-stretch:normal;
    font-style:normal;
    src: url("fonts/Montserrat-Bold.otf") format("opentype");
}

@font-face {
    font-family: TBCDinMtavruli;
    font-weight: normal;
    font-stretch:normal;
    font-style:normal;
    src: url("fonts/TBCDInMtavruli.otf") format("opentype");
}

@font-face {
    font-family: FlamaRegular;
    font-weight: normal;
    font-stretch:normal;
    font-style:normal;
    src: url("fonts/FlamaRegular.otf") format("opentype");
}

@font-face {
    font-family: Sanet;
    font-weight: normal;
    font-stretch:normal;
    font-style:normal;
    src: url("fonts/sanet.ttf") format("truetype");
}

@font-face {
    font-family: BirchStd;
    font-weight: normal;
    font-stretch:normal;
    font-style:normal;
    src: url("font/BirchStd.ttf") format("truetype");
}

@font-face {
    font-family: HelveticaBold;
    font-weight: normal;
    font-stretch:normal;
    font-style:normal;
    src: url("fonts/Helvetica-Bold.ttf") format("truetype");
}